/* Import "PT Sans Narrow" font from Google fonts */


	#main-menu {
		position:relative;
		top:0;
		left:0;
		z-index:9999;
		width:auto;
	}
	#main-menu ul {
		width:12em; /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
		font-family: "proxima-nova",sans-serif; 
		font-family: arial;
		font-style: normal;
		font-weight: 400;
		text-transform: uppercase;
		font-size: 1.2em;
	}



/*
---------------------------------------------------------------
  Note that styles you apply to the main menu items are inherited by the sub menus items too.
  If you'd like to avoid this, you could use child selectors (not supported by IE6) - for example:
  .sm-friary > li > a { ... } instead of .sm-friary a { ... }
---------------------------------------------------------------*/

	#niremenupanel ul.sm-friary li a
	{
		padding:0 15px 0 15px;
		font-size: 0.9em;
		height: 97px;
		line-height: 97px;
	}



/* Menu box
===================*/

	.sm-friary {
		background: url(css-gradients-fallback/main-menu-bg.png) top left repeat-x; /* Old browsers */ /* deise grey back */
		/* background-image:url(css-gradients-fallback/main-menu-bg.png); */
	}
	.sm-friary-vertical {

	}
	.sm-friary ul {
		border:1px solid #a9a9a9;
		padding:0px 0;
		background:#fff;
	}
	/* for vertical main menu subs and 2+ level horizontal main menu subs round all corners */
	.sm-friary-vertical ul,
	.sm-friary ul ul {

	}


/* Menu items
===================*/

	.sm-friary a {

                padding:10px 17px;
                color:#000000;
                font-size:12px;
                line-height:23px;

	/*	background: url(css-gradients-fallback/menu_item.gif) 0 13px no-repeat; */

	/*	text-shadow:0 1px 0 rgba(0,0,0,0.3); */
		text-decoration: none;
		font-family: verdana,arial,sans-serif; 
		font-style: normal;
		font-weight: normal;
	/*	text-transform: uppercase; */
		border-bottom: dashed 1px #808080;
	}
	.sm-friary a:hover, .sm-friary a:focus, .sm-friary a:active,
	.sm-friary a.highlighted {
		background:#de0000; /* Old browsers */ /* deise orange */
		/* background-image:url(css-gradients-fallback/main-item-hover-bg.png); */
		color:#ffffff;
	/*	background: url(css-gradients-fallback/menu_item.gif) 0 13px no-repeat; */
	}
	.sm-friary-vertical a {
		padding:9px 40px 8px 23px;
		background:#de0000; /* Old browsers */ /* deise orange */
		/* background-image:url(css-gradients-fallback/vertical-main-item-bg.png); */
	}
	.sm-friary ul a {
		padding:9px 40px 8px 23px;
		background:transparent;
		color:#000000; /* deise font colour */
		/* font-size:16px;  deise font size */
		text-shadow:none;
	}
	.sm-friary ul a:hover, .sm-friary ul a:focus, .sm-friary ul a:active,
	.sm-friary ul a.highlighted {
		background:#de0000; /* Old browsers */ /* deise orange */
		/* background-image:url(css-gradients-fallback/main-menu-bg.png) */;
		color:#ffffff;
	/*	text-shadow:0 1px 0 rgba(0,0,0,0.3); */
	}
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-friary a.current, .sm-friary a.current:hover, .sm-friary a.current:focus, .sm-friary a.current:active,
	.sm-friary ul a.current, .sm-friary ul a.current:hover, .sm-friary ul a.current:focus, .sm-friary ul a.current:active {
	/*	background:#de0000 url(css-gradients-fallback/menu_item.gif) 0 13px no-repeat; */ /* deise colour */
		/* background-image:url(css-gradients-fallback/current-item-bg.png); */
		background: #df0000;
		color:#ffffff;
		text-decoration: underline;
	/*	text-shadow:0 1px 0 rgba(0,0,0,0.3); */
	}
	/* round the left corners of the first item for horizontal main menu */
	.sm-friary > li:first-child > a {

	}
	/* round the corners of the first and last items for vertical main menu */
	.sm-friary-vertical > li:first-child > a {

	}
	.sm-friary-vertical > li:last-child > a {

	}
	.sm-friary a.has-submenu {

	}


/* Sub menu indicators
===================*/

	.sm-friary a span.sub-arrow {
		position:absolute;
		bottom:2px;
		left:50%;
		margin-left:-5px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:0px; /* tweak size of the arrow */ /* deise no sub arrow */
		border-style:solid dashed dashed dashed;
		border-color:#a4cde1 transparent transparent transparent;
	}
	.sm-friary-vertical a span.sub-arrow,
 	.sm-friary ul a span.sub-arrow {
		bottom:auto;
		top:50%;
		margin-top:-5px;
		right:15px;
		left:auto;
		margin-left:0;
		border-style:dashed dashed dashed solid;
		border-color:transparent transparent transparent #a4cde1;
	}


/* Items separators
===================*/

	.sm-friary li {
		border-left:0px solid #ffffff; /* deise separator */
	}
	.sm-friary li:first-child,
	.sm-friary-vertical li,
	.sm-friary ul li {
		border-left:0;
	}


/* Scrolling arrows containers for tall sub menus - test sub menu: "Sub test" -> "more..." -> "more..." in the default download package
===================*/

	.sm-friary span.scroll-up, .sm-friary span.scroll-down {
		position:absolute;
		display:none;
		visibility:hidden;
		overflow:hidden;
		background:#ffffff;
		height:20px;
		/* width and position will be automatically set by the script */
	}
	.sm-friary span.scroll-up-arrow, .sm-friary span.scroll-down-arrow {
		position:absolute;
		top:-2px;
		left:50%;
		margin-left:-8px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed;
		border-color:transparent transparent #247eab transparent;
	}
	.sm-friary span.scroll-down-arrow {
		top:6px;
		border-style:solid dashed dashed dashed;
		border-color:#247eab transparent transparent transparent;
	}



/*
---------------------------------------------------------------
  Responsiveness
  These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/


/* decrease horizontal main menu items left/right padding to avoid wrapping */
@media screen and (max-width: 975px) {
	.sm-friary:not(.sm-friary-vertical) > li > a {
		padding-left:7px;
		padding-right:7px;
	/*	background: #de0000; */
		border-right: solid 1px #ffffff;
	}

        #niremenupanel ul.sm-friary li a
        {
                padding:0 5px 0 5px;
        }



}

@media screen and (max-width: 854px) 
{
	#niremenupanel ul.sm-friary li a
        {
                padding:0 9px 0 9px;
                font-size: 0.8em;
                height: 44px;
                line-height: 44px;		
		border-bottom: solid 1px #c8c8c8;
        }
}

@media screen and (max-width: 720px) {

	/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-friary{width:auto !important;}
	ul.sm-friary ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-friary>li{float:none;}
	ul.sm-friary>li>a,ul.sm-friary ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-friary iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-friary ul, .sm-friary span.sub-arrow, .sm-friary iframe {
		display:none !important;
	}*/


/* Menu box
===================*/

	.sm-friary {
		background:transparent;
	}
	.sm-friary ul {
		border:0;
		padding:0;
		background: #000000;  /* black deise mobile menu sub item colours */
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}

	.sm-friary ul ul {
		/* darken the background of the 2+ level sub menus and remove border rounding */
		background: #ffffff; /* deise mobile sub sub menu  item colours */
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
		color: #000000; /* deise font colour */
	}


/* Menu items
===================*/

	.sm-friary a,
	.sm-friary a:hover, .sm-friary a:focus, .sm-friary a:active,
	.sm-friary a.highlighted {
		padding:10px 5px 10px 28px !important; /* add some additional left padding to make room for the sub indicator */
		background:#de0000; /* Old browsers */ /* deise orange */
		border-bottom: 1px solid #ffffff;
		color:#fff;
	}
	.sm-friary ul a,
	.sm-friary ul a:hover, .sm-friary ul a:focus, .sm-friary ul a:active,
	.sm-friary ul a.highlighted {
		background:transparent;
		color:#ffffff; /* deise colour */
		text-shadow:none;
	}
	.sm-friary a.current, .sm-friary a.current:hover, .sm-friary a.current:focus, .sm-friary a.current:active,
	.sm-friary ul a.current, .sm-friary ul a.current:hover, .sm-friary ul a.current:focus, .sm-friary ul a.current:active {
		background:#de0000; /* Old browsers */ /* deise darker orange */
		color:#fff;
	}
	/* add some text indentation for the 2+ level sub menu items */
	.sm-friary ul a {
		border-left:8px solid transparent;
	}
	.sm-friary ul ul a,
	.sm-friary ul ul a:hover, .sm-friary ul ul a:focus, .sm-friary ul ul a:active
 	{
		border-left:16px solid transparent;
		color: #000000;  /* deise colour */
	}
	.sm-friary ul ul ul a {
		border-left:24px solid transparent;
	}
	.sm-friary ul ul ul ul a {
		border-left:32px solid transparent;
	}
	.sm-friary ul ul ul ul ul a {
		border-left:40px solid transparent;
	}
	/* round the corners of the first and last items */
	.sm-friary > li:first-child > a {

	}
	/* presume we have 4 levels max */
	.sm-friary > li:last-child > a,
	.sm-friary > li:last-child > ul > li:last-child > a,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > a,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a,
	.sm-friary > li:last-child > ul,
	.sm-friary > li:last-child > ul > li:last-child > ul,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > ul,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul {

	}
	/* highlighted items, don't need rounding since their sub is open */
	.sm-friary > li:last-child > a.highlighted,
	.sm-friary > li:last-child > ul > li:last-child > a.highlighted,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted,
	.sm-friary > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > ul > li:last-child > a.highlighted {
		-moz-border-radius:0;
		-webkit-border-radius:0;
		border-radius:0;
	}


/* Sub menu indicators
===================*/

	.sm-friary a span.sub-arrow,
	.sm-friary ul a span.sub-arrow {
		top:50%;
		margin-top:-9px;
		right:auto;
		left:6px;
		margin-left:0;
		width:17px;
		height:17px;
		font:bold 16px/16px monospace !important;
		text-align:center;
		border:0;
		text-shadow:none;
		background:rgba(0,0,0,0.1);
		-moz-border-radius:100px;
		-webkit-border-radius:100px;
		border-radius:100px;
	}
	/* Hide sub indicator "+" when item is expanded - we enable the item link when it's expanded */
	.sm-friary a.highlighted span.sub-arrow {
		display:none !important;
	}


/* Items separators
===================*/

	.sm-friary li {
		border-left:0;
	}
	.sm-friary ul li {
		border-top:1px solid rgba(0,0,0,0.05);
	}
	.sm-friary ul li:first-child {
		border-top:0;
	}

}
